<?php

namespace frontend\controllers\user;

use Da\User\Controller\SecurityController as BaseSecurityController;

class SecurityController extends BaseSecurityController
{
    public function beforeAction($action)
    {
        $this->layout = 'main-login';
        return parent::beforeAction($action);
    }
}
